Summary: Utilities for managing POSIX Access Control Lists
Name: acl
Version: 2.3.2
Release: r0
License: GPL-2.0-or-later
Group: libs
Packager: Poky Maintainers <poky@lists.yoctoproject.org>
URL: http://savannah.nongnu.org/projects/acl/
Source0: 0001-tests-do-not-hardcode-the-build-path-into-a-helper-l.patch
Source1: run-ptest
Source2: 0001-test-patch-out-failing-bits.patch
Source3: series
Source4: acl-2.3.2.tar.gz
BuildRequires: attr
BuildRequires: autoconf-native
BuildRequires: automake-native
BuildRequires: gettext-native
BuildRequires: libtool-cross
BuildRequires: libtool-native
BuildRequires: virtual/aarch64-poky-linux-compilerlibs
BuildRequires: virtual/aarch64-poky-linux-gcc
BuildRequires: virtual/libc
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libacl.so.1()(64bit)
Requires: libacl.so.1(ACL_1.0)(64bit)
Requires: libacl1 >= 2.3.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description
ACL allows you to provide different levels of access to files and folders
for different users.

%package -n acl-src
Summary: Utilities for managing POSIX Access Control Lists - Source files
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: devel

%description -n acl-src
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains sources for debugging purposes.

%package -n acl-dbg
Summary: Utilities for managing POSIX Access Control Lists - Debugging files
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: devel
Recommends: glibc-dbg
Recommends: libacl-dbg
Recommends: libattr-dbg

%description -n acl-dbg
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains ELF symbols and related sources
for debugging purposes.

%package -n libacl1
Summary: Utilities for managing POSIX Access Control Lists
License: LGPL-2.1-or-later
Group: libs
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libattr.so.1()(64bit)
Requires: libattr1 >= 2.5.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires(post): ld-linux-aarch64.so.1()(64bit)
Requires(post): ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires(post): libattr.so.1()(64bit)
Requires(post): libattr1 >= 2.5.2
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Provides: libacl = 2.3.2
Provides: libacl.so.1()(64bit)
Provides: libacl.so.1(ACL_1.0)(64bit)
Provides: libacl.so.1(ACL_1.1)(64bit)
Provides: libacl.so.1(ACL_1.2)(64bit)

%description -n libacl1
ACL allows you to provide different levels of access to files and folders
for different users.

%package -n acl-ptest
Summary: Utilities for managing POSIX Access Control Lists - Package test files
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: devel
Requires: /bin/bash
Requires: /bin/sh
Requires: /usr/bin/perl
Requires: acl
Requires: bash
Requires: coreutils
Requires: e2fsprogs-mke2fs
Requires: gawk
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libattr.so.1()(64bit)
Requires: libattr1 >= 2.5.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: make
Requires: perl
Requires: perl-module-constant
Requires: perl-module-cwd
Requires: perl-module-file-basename
Requires: perl-module-file-path
Requires: perl-module-file-spec
Requires: perl-module-filehandle
Requires: perl-module-getopt-std
Requires: perl-module-posix
Requires: rtld(GNU_HASH)
Requires: shadow
Recommends: ptest-runner
Provides: libtestlookup.so.0()(64bit)

%description -n acl-ptest
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains a test directory
/usr/lib/acl/ptest for package test purposes.

%package -n acl-staticdev
Summary: Utilities for managing POSIX Access Control Lists - Development files (Static Libraries)
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: devel
Requires: acl-dev = 2.3.2-r0

%description -n acl-staticdev
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains static libraries for software
development.

%package -n acl-dev
Summary: Utilities for managing POSIX Access Control Lists - Development files
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: devel
Requires: libacl
Recommends: acl = 2.3.2-r0
Recommends: attr-dev
Recommends: bash-dev
Recommends: coreutils-dev
Recommends: e2fsprogs-mke2fs-dev
Recommends: gawk-dev
Recommends: glibc-dev
Recommends: libacl-dev
Recommends: libattr-dev
Recommends: make-dev
Recommends: perl-dev
Recommends: perl-module-constant-dev
Recommends: perl-module-cwd-dev
Recommends: perl-module-file-basename-dev
Recommends: perl-module-file-path-dev
Recommends: perl-module-file-spec-dev
Recommends: perl-module-filehandle-dev
Recommends: perl-module-getopt-std-dev
Recommends: perl-module-posix-dev
Recommends: shadow-dev

%description -n acl-dev
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains symbolic links, header files,
and related items necessary for software development.

%package -n acl-doc
Summary: Utilities for managing POSIX Access Control Lists - Documentation files
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: doc

%description -n acl-doc
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains documentation.

%package -n acl-locale-de
Summary: Utilities for managing POSIX Access Control Lists - de translations
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: libs
Recommends: virtual-locale-de
Provides: acl-locale
Provides: de-translation

%description -n acl-locale-de
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains language translation files for
the de locale.

%package -n acl-locale-en+boldquot
Summary: Utilities for managing POSIX Access Control Lists - en@boldquot translations
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: libs
Recommends: virtual-locale-en+boldquot
Provides: acl-locale
Provides: en+boldquot-translation

%description -n acl-locale-en+boldquot
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains language translation files for
the en@boldquot locale.

%package -n acl-locale-en+quot
Summary: Utilities for managing POSIX Access Control Lists - en@quot translations
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: libs
Recommends: virtual-locale-en+quot
Provides: acl-locale
Provides: en+quot-translation

%description -n acl-locale-en+quot
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains language translation files for
the en@quot locale.

%package -n acl-locale-es
Summary: Utilities for managing POSIX Access Control Lists - es translations
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: libs
Recommends: virtual-locale-es
Provides: acl-locale
Provides: es-translation

%description -n acl-locale-es
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains language translation files for
the es locale.

%package -n acl-locale-fr
Summary: Utilities for managing POSIX Access Control Lists - fr translations
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: libs
Recommends: virtual-locale-fr
Provides: acl-locale
Provides: fr-translation

%description -n acl-locale-fr
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains language translation files for
the fr locale.

%package -n acl-locale-gl
Summary: Utilities for managing POSIX Access Control Lists - gl translations
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: libs
Recommends: virtual-locale-gl
Provides: acl-locale
Provides: gl-translation

%description -n acl-locale-gl
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains language translation files for
the gl locale.

%package -n acl-locale-ka
Summary: Utilities for managing POSIX Access Control Lists - ka translations
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: libs
Recommends: virtual-locale-ka
Provides: acl-locale
Provides: ka-translation

%description -n acl-locale-ka
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains language translation files for
the ka locale.

%package -n acl-locale-pl
Summary: Utilities for managing POSIX Access Control Lists - pl translations
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: libs
Recommends: virtual-locale-pl
Provides: acl-locale
Provides: pl-translation

%description -n acl-locale-pl
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains language translation files for
the pl locale.

%package -n acl-locale-sv
Summary: Utilities for managing POSIX Access Control Lists - sv translations
License: LGPL-2.1-or-later & GPL-2.0-or-later
Group: libs
Recommends: virtual-locale-sv
Provides: acl-locale
Provides: sv-translation

%description -n acl-locale-sv
ACL allows you to provide different levels of access to files and folders
for different users.  This package contains language translation files for
the sv locale.

%post -n libacl1
# libacl1 - postinst
#!/bin/sh
set -e
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/chacl"
%attr(755,root,root) "/usr/bin/setfacl"
%attr(755,root,root) "/usr/bin/getfacl"

%files -n acl-src
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/src"
%attr(755,root,root) %dir "/usr/src/debug"
%attr(755,root,root) %dir "/usr/src/debug/acl"
%attr(755,root,root) %dir "/usr/src/debug/acl/2.3.2"
%attr(755,root,root) %dir "/usr/src/debug/acl/2.3.2/libmisc"
%attr(755,root,root) %dir "/usr/src/debug/acl/2.3.2/test"
%attr(755,root,root) %dir "/usr/src/debug/acl/2.3.2/tools"
%attr(755,root,root) %dir "/usr/src/debug/acl/2.3.2/include"
%attr(755,root,root) %dir "/usr/src/debug/acl/2.3.2/libacl"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libmisc/high_water_alloc.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libmisc/unquote.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libmisc/next_line.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libmisc/quote.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libmisc/walk_tree.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libmisc/uid_gid_lookup.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/test/test_passwd.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/test/test_group.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/tools/user_group.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/tools/sequence.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/tools/do_set.h"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/tools/setfacl.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/tools/chacl.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/tools/getfacl.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/tools/parse.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/tools/do_set.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/tools/parse.h"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/tools/user_group.h"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/tools/sequence.h"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/include/misc.h"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/include/walk_tree.h"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/include/libacl.h"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/include/acl_ea.h"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/include/acl.h"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_dup.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_get_entry.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/perm_copy_fd.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/libobj.h"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_set_qualifier.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_set_tag_type.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_create_entry.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_init.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_get_perm.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_cmp.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_error.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_free.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_valid.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/__acl_to_any_text.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_extended_file_nofollow.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/__acl_extended_file.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/__acl_extended_file.h"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_clear_perms.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_delete_perm.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/__acl_from_xattr.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_add_perm.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_size.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_get_fd.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/libacl.h"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_delete_entry.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/__apply_mask_to_mode.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_get_permset.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/perm_copy_file.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_set_fd.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_copy_ext.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_get_file.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_copy_entry.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_to_text.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_get_qualifier.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_from_mode.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_set_file.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_from_text.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/__acl_to_xattr.h"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_get_tag_type.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_calc_mask.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_entries.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/__acl_reorder_obj_p.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_to_any_text.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/__libobj.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/__acl_from_xattr.h"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_check.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_copy_int.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_extended_fd.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_set_permset.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_extended_file.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_equiv_mode.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/acl_delete_def_file.c"
%attr(644,root,root) "/usr/src/debug/acl/2.3.2/libacl/__acl_to_xattr.c"

%files -n acl-dbg
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) %dir "/usr/lib/.debug"
%attr(755,root,root) %dir "/usr/lib/acl"
%attr(755,root,root) "/usr/lib/.debug/libacl.so.1.1.2302"
%attr(755,root,root) %dir "/usr/lib/acl/ptest"
%attr(755,root,root) %dir "/usr/lib/acl/ptest/.libs"
%attr(755,root,root) %dir "/usr/lib/acl/ptest/.libs/.debug"
%attr(755,root,root) "/usr/lib/acl/ptest/.libs/.debug/libtestlookup.so.0.0.0"
%attr(755,root,root) %dir "/usr/bin/.debug"
%attr(755,root,root) "/usr/bin/.debug/chacl"
%attr(755,root,root) "/usr/bin/.debug/setfacl"
%attr(755,root,root) "/usr/bin/.debug/getfacl"

%files -n libacl1
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) "/usr/lib/libacl.so.1.1.2302"
%attr(777,root,root) "/usr/lib/libacl.so.1"

%files -n acl-ptest
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/acl"
%attr(755,root,root) %dir "/usr/lib/acl/ptest"
%attr(755,root,root) %dir "/usr/lib/acl/ptest/.libs"
%attr(755,root,root) %dir "/usr/lib/acl/ptest/test"
%attr(755,root,root) %dir "/usr/lib/acl/ptest/build-aux"
%attr(644,root,root) "/usr/lib/acl/ptest/Makefile"
%attr(755,root,root) "/usr/lib/acl/ptest/run-ptest"
%attr(777,root,root) "/usr/lib/acl/ptest/.libs/libtestlookup.so"
%attr(777,root,root) "/usr/lib/acl/ptest/.libs/libtestlookup.la"
%attr(755,root,root) "/usr/lib/acl/ptest/.libs/libtestlookup.so.0.0.0"
%attr(777,root,root) "/usr/lib/acl/ptest/.libs/libtestlookup.so.0"
%attr(755,root,root) %dir "/usr/lib/acl/ptest/test/root"
%attr(755,root,root) %dir "/usr/lib/acl/ptest/test/nfs"
%attr(644,root,root) "/usr/lib/acl/ptest/test/sbits-restore.test"
%attr(644,root,root) "/usr/lib/acl/ptest/test/Makemodule.am"
%attr(644,root,root) "/usr/lib/acl/ptest/test/test.group"
%attr(755,root,root) "/usr/lib/acl/ptest/test/runwrapper"
%attr(644,root,root) "/usr/lib/acl/ptest/test/make-tree"
%attr(644,root,root) "/usr/lib/acl/ptest/test/setfacl-X.test"
%attr(644,root,root) "/usr/lib/acl/ptest/test/cp.test"
%attr(644,root,root) "/usr/lib/acl/ptest/test/test_passwd.c"
%attr(644,root,root) "/usr/lib/acl/ptest/test/malformed-restore.test"
%attr(644,root,root) "/usr/lib/acl/ptest/test/utf8-filenames.test"
%attr(644,root,root) "/usr/lib/acl/ptest/test/misc.test"
%attr(644,root,root) "/usr/lib/acl/ptest/test/test_group.c"
%attr(755,root,root) "/usr/lib/acl/ptest/test/sort-getfacl-output"
%attr(644,root,root) "/usr/lib/acl/ptest/test/getfacl-recursive.test"
%attr(644,root,root) "/usr/lib/acl/ptest/test/test.passwd"
%attr(644,root,root) "/usr/lib/acl/ptest/test/malformed-restore-double-owner.acl"
%attr(644,root,root) "/usr/lib/acl/ptest/test/getfacl-lfs.test"
%attr(755,root,root) "/usr/lib/acl/ptest/test/run"
%attr(644,root,root) "/usr/lib/acl/ptest/test/getfacl-noacl.test"
%attr(644,root,root) "/usr/lib/acl/ptest/test/root/restore.test"
%attr(644,root,root) "/usr/lib/acl/ptest/test/root/permissions.test"
%attr(644,root,root) "/usr/lib/acl/ptest/test/root/getfacl.test"
%attr(644,root,root) "/usr/lib/acl/ptest/test/root/setfacl.test"
%attr(644,root,root) "/usr/lib/acl/ptest/test/nfs/nfsacl.test"
%attr(644,root,root) "/usr/lib/acl/ptest/test/nfs/nfs-dir.test"
%attr(700,root,root) "/usr/lib/acl/ptest/build-aux/config.guess"
%attr(755,root,root) "/usr/lib/acl/ptest/build-aux/config.guess~"
%attr(755,root,root) "/usr/lib/acl/ptest/build-aux/config.rpath"
%attr(644,root,root) "/usr/lib/acl/ptest/build-aux/ltmain.sh"
%attr(755,root,root) "/usr/lib/acl/ptest/build-aux/missing"
%attr(755,root,root) "/usr/lib/acl/ptest/build-aux/depcomp"
%attr(755,root,root) "/usr/lib/acl/ptest/build-aux/compile"
%attr(755,root,root) "/usr/lib/acl/ptest/build-aux/install-sh"
%attr(755,root,root) "/usr/lib/acl/ptest/build-aux/test-driver"
%attr(755,root,root) "/usr/lib/acl/ptest/build-aux/ar-lib"
%attr(700,root,root) "/usr/lib/acl/ptest/build-aux/config.sub"
%attr(755,root,root) "/usr/lib/acl/ptest/build-aux/config.sub~"

%files -n acl-dev
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/include"
%attr(755,root,root) %dir "/usr/lib/pkgconfig"
%attr(777,root,root) "/usr/lib/libacl.so"
%attr(644,root,root) "/usr/lib/pkgconfig/libacl.pc"
%attr(755,root,root) %dir "/usr/include/acl"
%attr(755,root,root) %dir "/usr/include/sys"
%attr(644,root,root) "/usr/include/acl/libacl.h"
%attr(644,root,root) "/usr/include/sys/acl.h"

%files -n acl-doc
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/doc"
%attr(755,root,root) %dir "/usr/share/man"
%attr(755,root,root) %dir "/usr/share/doc/acl"
%attr(644,root,root) "/usr/share/doc/acl/COPYING"
%attr(644,root,root) "/usr/share/doc/acl/CHANGES"
%attr(644,root,root) "/usr/share/doc/acl/extensions.txt"
%attr(644,root,root) "/usr/share/doc/acl/libacl.txt"
%attr(644,root,root) "/usr/share/doc/acl/COPYING.LGPL"
%attr(755,root,root) %dir "/usr/share/man/man1"
%attr(755,root,root) %dir "/usr/share/man/man5"
%attr(755,root,root) %dir "/usr/share/man/man3"
%attr(644,root,root) "/usr/share/man/man1/getfacl.1"
%attr(644,root,root) "/usr/share/man/man1/setfacl.1"
%attr(644,root,root) "/usr/share/man/man1/chacl.1"
%attr(644,root,root) "/usr/share/man/man5/acl.5"
%attr(644,root,root) "/usr/share/man/man3/acl_copy_ext.3"
%attr(644,root,root) "/usr/share/man/man3/acl_check.3"
%attr(644,root,root) "/usr/share/man/man3/acl_delete_def_file.3"
%attr(644,root,root) "/usr/share/man/man3/acl_dup.3"
%attr(644,root,root) "/usr/share/man/man3/acl_set_fd.3"
%attr(644,root,root) "/usr/share/man/man3/acl_set_qualifier.3"
%attr(644,root,root) "/usr/share/man/man3/acl_to_text.3"
%attr(644,root,root) "/usr/share/man/man3/acl_get_tag_type.3"
%attr(644,root,root) "/usr/share/man/man3/acl_set_file.3"
%attr(644,root,root) "/usr/share/man/man3/acl_from_mode.3"
%attr(644,root,root) "/usr/share/man/man3/acl_set_tag_type.3"
%attr(644,root,root) "/usr/share/man/man3/acl_get_qualifier.3"
%attr(644,root,root) "/usr/share/man/man3/acl_get_perm.3"
%attr(644,root,root) "/usr/share/man/man3/acl_copy_int.3"
%attr(644,root,root) "/usr/share/man/man3/acl_from_text.3"
%attr(644,root,root) "/usr/share/man/man3/acl_delete_entry.3"
%attr(644,root,root) "/usr/share/man/man3/acl_get_entry.3"
%attr(644,root,root) "/usr/share/man/man3/acl_size.3"
%attr(644,root,root) "/usr/share/man/man3/acl_to_any_text.3"
%attr(644,root,root) "/usr/share/man/man3/acl_cmp.3"
%attr(644,root,root) "/usr/share/man/man3/acl_entries.3"
%attr(644,root,root) "/usr/share/man/man3/acl_delete_perm.3"
%attr(644,root,root) "/usr/share/man/man3/acl_create_entry.3"
%attr(644,root,root) "/usr/share/man/man3/acl_get_file.3"
%attr(644,root,root) "/usr/share/man/man3/acl_calc_mask.3"
%attr(644,root,root) "/usr/share/man/man3/acl_extended_file_nofollow.3"
%attr(644,root,root) "/usr/share/man/man3/acl_get_permset.3"
%attr(644,root,root) "/usr/share/man/man3/acl_equiv_mode.3"
%attr(644,root,root) "/usr/share/man/man3/acl_valid.3"
%attr(644,root,root) "/usr/share/man/man3/acl_get_fd.3"
%attr(644,root,root) "/usr/share/man/man3/acl_copy_entry.3"
%attr(644,root,root) "/usr/share/man/man3/acl_error.3"
%attr(644,root,root) "/usr/share/man/man3/acl_init.3"
%attr(644,root,root) "/usr/share/man/man3/acl_extended_fd.3"
%attr(644,root,root) "/usr/share/man/man3/acl_clear_perms.3"
%attr(644,root,root) "/usr/share/man/man3/acl_free.3"
%attr(644,root,root) "/usr/share/man/man3/acl_extended_file.3"
%attr(644,root,root) "/usr/share/man/man3/acl_set_permset.3"
%attr(644,root,root) "/usr/share/man/man3/acl_add_perm.3"

%files -n acl-locale-de
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/de"
%attr(755,root,root) %dir "/usr/share/locale/de/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/de/LC_MESSAGES/acl.mo"

%files -n acl-locale-en+boldquot
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/en@boldquot"
%attr(755,root,root) %dir "/usr/share/locale/en@boldquot/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/en@boldquot/LC_MESSAGES/acl.mo"

%files -n acl-locale-en+quot
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/en@quot"
%attr(755,root,root) %dir "/usr/share/locale/en@quot/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/en@quot/LC_MESSAGES/acl.mo"

%files -n acl-locale-es
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/es"
%attr(755,root,root) %dir "/usr/share/locale/es/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/es/LC_MESSAGES/acl.mo"

%files -n acl-locale-fr
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/fr"
%attr(755,root,root) %dir "/usr/share/locale/fr/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/fr/LC_MESSAGES/acl.mo"

%files -n acl-locale-gl
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/gl"
%attr(755,root,root) %dir "/usr/share/locale/gl/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/gl/LC_MESSAGES/acl.mo"

%files -n acl-locale-ka
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/ka"
%attr(755,root,root) %dir "/usr/share/locale/ka/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/ka/LC_MESSAGES/acl.mo"

%files -n acl-locale-pl
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/pl"
%attr(755,root,root) %dir "/usr/share/locale/pl/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/pl/LC_MESSAGES/acl.mo"

%files -n acl-locale-sv
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/sv"
%attr(755,root,root) %dir "/usr/share/locale/sv/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/sv/LC_MESSAGES/acl.mo"

%%prep
echo "include logs and patches, Please check them in SOURCES"

